function FileData_Pairs(x)
{
x.t("interfaces","asc0");
x.t("vcom","port");
x.t("permanent","internal");
x.t("turning","module");
x.t("cable","module\u2019s");
x.t("replugging","usb");
x.t("sending","command");
x.t("program","disconnected");
x.t("program","first");
x.t("program","connected");
x.t("program","usb");
x.t("program","used");
x.t("line","replugging");
x.t("support","board");
x.t("likewise","using");
x.t("interface","application");
x.t("charge-only","mode");
x.t("mode","restart");
x.t("mode","instead");
x.t("necessary","disconnect");
x.t("best","approach");
x.t("time","usb");
x.t("time","module");
x.t("reset","command");
x.t("reset","cfun=x");
x.t("response","shutdown");
x.t("down","command");
x.t("down","further\u00admore");
x.t("down","disconnecting");
x.t("down","module");
x.t("down","immediately");
x.t("i.e","vcom");
x.t("disconnect","charger");
x.t("command","receiving");
x.t("command","cannot");
x.t("command","cfun=x");
x.t("command","asc0");
x.t("command","smso");
x.t("entering","power");
x.t("restarts","best");
x.t("3.2","operation");
x.t("specified","[1]");
x.t("operation","3.2.2");
x.t("[1]","smso");
x.t("closed","down");
x.t("closed","module");
x.t("virtual","com");
x.t("entered","usb");
x.t("shutdown","charge-only");
x.t("shutdown","smso");
x.t("igt","line");
x.t("charger","usb");
x.t("restart","specified");
x.t("restart","shutdown");
x.t("disconnected","usb");
x.t("quit","program");
x.t("device","restarted");
x.t("receiving","response");
x.t("present","windows");
x.t("ter","\u00adminal");
x.t("involved","application");
x.t("first","enter");
x.t("communicate","module");
x.t("number","permanent");
x.t("number","internal");
x.t("\u00adminal","program");
x.t("approach","quit");
x.t("com","port");
x.t("software","reset");
x.t("cannot","used");
x.t("further\u00admore","operating");
x.t("instead","necessary");
x.t("disconnecting","charger");
x.t("internal","changes");
x.t("changes","time");
x.t("changes","therefore");
x.t("dsb75","support");
x.t("lost","module");
x.t("connected","vcom");
x.t("environment","3.2");
x.t("environment","usb");
x.t("appear","virtual");
x.t("operating","system");
x.t("e.g","dsb75");
x.t("ensure","application");
x.t("enter","cfun=x");
x.t("windows","communicate");
x.t("windows","environment");
x.t("windows","vista/xp/2000");
x.t("board","software");
x.t("power","down");
x.t("cfun=x","likewise");
x.t("cfun=x","command");
x.t("cfun=x","entered");
x.t("cfun=x","ensure");
x.t("usb","vcom");
x.t("usb","cable");
x.t("usb","interface");
x.t("usb","device");
x.t("usb","com");
x.t("usb","application");
x.t("usb","port");
x.t("usb","modem");
x.t("restarted","i.e");
x.t("restarted","restart");
x.t("restarted","activating");
x.t("activating","igt");
x.t("shuts","down");
x.t("module","charge-only");
x.t("module","restarts");
x.t("module","lost");
x.t("module","appear");
x.t("module","windows");
x.t("module","usb");
x.t("module","restarted");
x.t("module","shuts");
x.t("module","3.2.2");
x.t("host","application");
x.t("module\u2019s","host");
x.t("3.2.2","turning");
x.t("application","ter");
x.t("application","e.g");
x.t("application","terminal");
x.t("port","vcom");
x.t("port","time");
x.t("port","closed");
x.t("port","involved");
x.t("port","number");
x.t("port","module");
x.t("port","emulation");
x.t("maps","vcom");
x.t("emulation","present");
x.t("emulation","causes");
x.t("otherwise","cfun=x");
x.t("asc0","asc1");
x.t("causes","usb");
x.t("asc1","usb");
x.t("asc1","otherwise");
x.t("immediately","sending");
x.t("system","maps");
x.t("used","power");
x.t("used","usb");
x.t("modem","windows");
x.t("smso","interfaces");
x.t("smso","command");
x.t("smso","entering");
x.t("using","reset");
x.t("therefore","host");
x.t("terminal","program");
x.t("vista/xp/2000","environment");
}
